<?xml version="1.0"?>
<VIEW ID="IDD_DEVICE_RESOLUTION_DLG" Left="0" Top="0" Width="500" Height="220">
  <BKIMAGE source="Preference\dialog_bg.png|(3,35,3,3)"/>

  <BUTTON ID="IDC_BTN_CLOSE_ICON" Left="-27" Top="8" Width="16" Height="16">
    <BKIMAGE source="caption_btn_close.png" MULTIALPHA="TRUE"/>
  </BUTTON>
  
  <RECT ID="IDC_MESSAGE_PAGE" Left="26" Top="50"  Height="120" Width="448" />	
  
  <STATIC left="26" top="170" Width="223" Height="18" ALIGN="LEFT" ID="IDS_STATIC_LINK" style="STATIC_STYLE_GENERAL" fittextwidth="TRUE"/>
  <BUTTON ID="IDC_CHECKBOX_NOT_SHOW_AGAIN" STYLE="BUTTON_STYLE_CHECKBOX" left="26" top="-38" Width="16" Height="16"/>
  <STATIC ID="IDS_STATIC_NOT_SHOW_AGAIN" style="STATIC_STYLE_GENERAL" left="50" top="-40" width="150" height="16"  fittextwidth="FALSE" FITTEXTHEIGHT="TRUE" FITHALIGN="TOP" />

  <BUTTON id="IDC_BTN_RIGHT" style="BUTTON_STYLE_GENERAL" left="-145" top="-40" width="122" height="26" Toggle="FALSE" >
    <TOOLTIP id="IDS_STATIC_OK" />
  </BUTTON>

  <BUTTON id="IDC_BTN_LEFT" style="BUTTON_STYLE_GENERAL" left="-277" top="-40" width="122" height="26" Toggle="FALSE" >
    <TOOLTIP id="IDS_STATIC_CANCEL" />
  </BUTTON>
  
</VIEW>